INCLUDES     = $(all_includes) -I$(top_srcdir)/src -I$(top_srcdir)/src/widgets $(KDE_INCLUDES)/tde
KDE_CXXFLAGS = $(USE_EXCEPTIONS)
METASOURCES  = AUTO

KDE_ICON = libremotelab_sensormonitor

# Part
kde_module_LTLIBRARIES = libremotelab_sensormonitor.la
libremotelab_sensormonitor_la_LIBADD  = ../../widgets/libtracewidget.la ../../widgets/libfloatspinbox.la $(LIB_KFILE) $(LIB_KPARTS) $(LIB_TDEUI) $(LIB_QT) -ltdekrbsocket -ltqtrla
libremotelab_sensormonitor_la_LDFLAGS = $(all_libraries) $(KDE_PLUGIN) $(LIB_TDECORE) $(LIB_TDEUI) -ltdeio -ltdefx
libremotelab_sensormonitor_la_SOURCES = part.cpp layout.ui
